SSTOFA(1)

NAME
sstofa - detection of transfer RNA genes in genomic sequence

SYNOPSIS
sstofa <sec struct file>

DESCRIPTION
Convert secondary structure file to fasta format

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.